.button {
  font-size: 18px;
  line-height: 15px;
  font-weight: bold;
  transition: 0.3s;
  padding: 1rem 2rem;
  display: inline-block;
  position: relative;
  -webkit-appearance: none;
  text-decoration: none;
  cursor: pointer;
  border-radius: 0;
  background-color: transparent;
}
.button:hover, .button:focus {
  text-decoration: none;
}
.button.blue, .button.arrow, .button--blue {
  border: 2px solid #0066b9;
  background-color: #0066b9;
  color: white;
}
.button.blue:hover, .button.arrow:hover, .button--blue:hover, .button.blue:focus, .button.arrow:focus, .button--blue:focus {
  border: 2px solid #00467f;
  background-color: #00467f;
  color: white;
}
.button.white, .button.email, .button--white {
  border: 2px solid white;
  background-color: white;
  color: #0066b9;
}
.button.white:hover, .button.email:hover, .button--white:hover, .button.white:focus, .button.email:focus, .button--white:focus {
  border: 2px solid #0066b9;
  background-color: #0066b9;
  color: white;
}
.button--white-hover:hover, .button--white-hover:focus {
  border: 2px solid white !important;
  background-color: white !important;
  color: #0066b9 !important;
}
